Bug 586785 - Improve fontconfig config file
Summary: Improve fontconfig config file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: paktype-naqsh-fonts
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 586900
TreeView+ depends on / blocked
 
Reported: 2010-04-28 11:40 UTC by Akira TAGOH
Modified: 2010-06-04 18:52 UTC (History)
3 users (show)

Fixed In Version: paktype-naqsh-fonts-3.0-3.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 586900 (view as bug list)
Environment:
Last Closed: 2010-06-04 18:52:50 UTC
Type: ---


Attachments (Terms of Use)

Description Akira TAGOH 2010-04-28 11:40:27 UTC
Description of problem:
Since the config file contains the simple priority lists rule[*1] that would be good to get rid of it and add the locale-specific overrides rule[*1] to avoid applying this font for non-targeted languages.

Version-Release number of selected component (if applicable):
paktype-naqsh-fonts-3.0-2.fc13.noarch

Additional info:
See Bug#578034 say for the case affecting for other languages.

*1: http://fedoraproject.org/wiki/Fontconfig_packaging_tips

Comment 1 Fedora Update System 2010-05-11 05:32:14 UTC
paktype-naqsh-fonts-3.0-3.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/paktype-naqsh-fonts-3.0-3.fc13

Comment 2 Fedora Update System 2010-05-12 12:21:30 UTC
paktype-naqsh-fonts-3.0-3.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update paktype-naqsh-fonts'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/paktype-naqsh-fonts-3.0-3.fc13

Comment 3 Fedora Update System 2010-06-04 18:52:46 UTC
paktype-naqsh-fonts-3.0-3.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.